Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/11345/?format=api
{ "ob_id": 11345, "computationComponent": [ { "ob_id": 11343, "uuid": "68a12ee24b69482bbeb3823645795617", "title": "SRB satellite Pinker algorithm using ISCCP-C1 and ERBE data deployed on NASA Langley Atmospheric Science Data Center (ASDC)", "abstract": "This computation involved: SRB satellite Pinker algorithm using ISCCP-C1 and ERBE data deployed on NASA Langley Atmospheric Science Data Center (ASDC).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7542/?format=api" ] }, { "ob_id": 11344, "uuid": "428d11d6750b4c3fbec078314107859c", "title": "SRB satellite Staylor algorithm using ISCCP-C1 and ERBE data deployed on unknown computer", "abstract": "This computation involved: SRB satellite Staylor algorithm using ISCCP-C1 and ERBE data.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [], "identifier_set": [], "responsiblepartyinfo_set": [] }